<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>03 Oct. 2014 à 17:42</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    </head>
    <body>
        De : info@ponyfrance.net<br>
        Objet : Informations concernant une possible migration de serveurs<br>
        Date : ven., 03 oct. 2014 17:42:08 +0200
    <hr>
        <div><div style="font-size:10pt;font-family:verdana,arial,helvetica,sans-serif;"><span style="font-family: verdana, arial, helvetica, sans-serif; background-color: rgb(255, 255, 255);">Bonjour, voici quelques informations récentes du réseau Pony France.</span><br style="font-family: verdana, arial, helvetica, sans-serif; background-color: rgb(255, 255, 255);"><i style="font-family: verdana, arial, helvetica, sans-serif; background-color: rgb(255, 255, 255);">(Rédigé à Sion, le 3 octobre 2014 à 17:40 CEST)</i><br style="font-family: verdana, arial, helvetica, sans-serif; background-color: rgb(255, 255, 255);"><br>Xéfir pense effectuer un changement de serveur, voici la conversation du groupe Skype:
        <div>
        <div><blockquote style="border: 1px solid rgb(204, 204, 204); padding: 7px; background-color: rgb(245, 245, 245);">
        <div>Xéfir Destiny: Bon, bah du coup, je migre mon serveur perso. Le sujet est reposé sur la table</div>
        <div>Xéfir Destiny: Si on devais changer de serveur dans les deux mois à venir, est-ce que cela vous gênerais ?</div>
        <div>Xéfir Destiny: De votre côté, cela ne changeras pas grand chose, hormis que vous aurez une IPv4 et IPv6 différente à mettre dans vos zones DNS</div>
        <div>Xéfir Destiny: Avantages :</div>
        <div>&nbsp; &nbsp; - Plus de puissance (passage de 4 à 8 cœurs)</div>
        <div>&nbsp; &nbsp; - Plus de mémoire (passage de 4 à 8Go)</div>
        <div>&nbsp; &nbsp; - Même place (1 To)</div>
        <div>&nbsp; &nbsp; - Moins cher de 5€</div>
        <div>Xéfir Destiny: Inconvénients :</div>
        <div>&nbsp; &nbsp; - Il va falloir que je paye 2 serveurs pendant un mois, sachant que celui d'RB est celui qui me coute le plus cher, ça me fait chier</div>
        <div>&nbsp; &nbsp; - Vous aurez à changer vos DNS</div>
        <div>&nbsp; &nbsp; - Les services seront parfois indisponibles</div>
        <div>&nbsp; &nbsp; - Les sites devront être mis en maintenance le temps de la synchro entre ancien et nouveau serveur (vous choisirez quand cependant)</div>
        <div>Tenshi: Perso sa ne me gène pas après c'est a toi de voir perso</div>
        <div>Xéfir Destiny: Le point qui me fait chier est le 1er point des inconvénients</div>
        <div>Tenshi: Sa je m'en doute payer deux serveur c'est la merde en effet</div>
        <div>Silou Atien: Ca te fait combien de surcout ?</div>
        <div>Xéfir Destiny: Reuh</div>
        <div>Xéfir Destiny: 50€ au lieu des 30€ habituel. Sachant qu'une fois la migration passé, le serveur ne me couteras plus que 25€ car il est 5€ moins cher (oui plus puissant, mais moins cher)</div>
        <div>Xéfir Destiny: Autre point négatif que j'ai oublié de mentionner, si vos sites sont “dynamique“ (base de données), vous aurez à mettre en maintenance le temps de faire une synchro entre l'ancien et le nouveau serveur, donc coupure de services pour quelques heures</div>
        <div>Xéfir Destiny: Sachant que je le ferais site par sites, donc vous choisirez quand, vous inquiétez pas</div>
        <div>Xéfir Destiny: Autre point aussi, si migration il y a a faire, ce serais en Novembre</div>
        <div>Xéfir Destiny: Octobre ayant déjà commencé</div>
        <div>Dreamyn: perso je suis prete à te dédommager une petite part si ça permet à tout le monde d'avoir un site plus performant</div>
        <div>Xéfir Destiny: J'attends l'avis de tout le monde et en particulier Kody et Black, car c'est les deux plus gros morceaux entre guillemets</div>
        <div>Dreamyn: oki</div>
        <div>Tenshi: Oki donc wait and see</div>
        <div>Kody: &gt;Si on devais changer de serveur dans les deux mois à venir, est-ce que cela vous gênerais ?</div>
        <div>&nbsp; &nbsp; Sérieusement, si on peux revoir notre config et peut-être voir pourquoi les Yu-Gi-Oh!, je serai PAS contre.</div>
        <div>&nbsp; &nbsp; Ensuite, mise à part la BDD, les utilisateur auront pas une grosse différence de leurs côté. Faudra faire tourner les deux serveurs côte-à-côte pendant 3 jours</div>
        <div>Kody: Après, je peux bien t'aider avec 10-15€ lors de la migration</div>
        <div>Xéfir Destiny: Le 03/10/2014 à 17:25, Kody écrivait :</div>
        <div>&nbsp; &nbsp; &gt; &gt;Si on devais changer de serveur dans les deux mois à venir, est-ce que cela vous gênerais ?</div>
        <div>&nbsp; &nbsp; &gt; Sérieusement, si on peux revoir notre config et peut-être voir pourquoi les Yu-Gi-Oh!, je serai PAS contre.</div>
        <div>&nbsp; &nbsp; &gt; Ensuite, mise à part la BDD, les utilisateur auront pas une grosse différence de leurs côté. Faudra faire tourner les deux serveurs côte-à-côte pendant 3 jours</div>
        <div><br></div>
        <div>&nbsp; &nbsp; 1 mois, pas le choix vu que les résiliations se font sur un mois payé</div>
        <div>Kody: Oui, bon, j'ai dit 3 jours mais c'est le minimum. Après si on arrive à payer qu'un seul mois les deux serveurs en même temps, ça va encore x)</div>
        <div>Xéfir Destiny: Ouep :3</div>
        <div>Xéfir Destiny: Le 03/10/2014 à 17:27, Kody écrivait :</div>
        <div>&nbsp; &nbsp; &gt; Oui, bon, j'ai dit 3 jours mais c'est le minimum. Après si on arrive à payer qu'un seul mois les deux serveurs en même temps, ça va encore x)</div>
        <div><br></div>
        <div>&nbsp; &nbsp; Oui, oui, ça c'est déjà ce qui est planifié</div>
        <div>Xéfir Destiny: J'ai déjà fait mon agenda de migration si on la fait x)</div>
        <div>Kody: Bref, je publie un mail sur les gens abonnés aux mails de PF. Principalement pour Shining s'il remonte pas le Skype.</div>
        <div>Xéfir Destiny: J'attends le go de Shiny et Black au cas où</div>
        <div>Xéfir Destiny: Trop rapide x)</div>
        <div>Xéfir Destiny: De toute manière, vu que le mois d'Octobre à commencé, ce sera en Novembre (je prendrais le nouveau serv début novembre pour une coupure de l'ancien fin novembre, avant la TGS)</div>
        <div>Xéfir Destiny: Quoique</div>
        <div>Xéfir Destiny: Limite on peux le faire ce mois-ci en fait si je me débrouille bien</div>
        <div>Xéfir Destiny: On verra, je suis encore en train de mettre un peu tout sur le papier :3&nbsp;</div></blockquote>
        <div><br></div>Si vous êtes du réseau Pony France, merci de donner votre avis en répondant à ce mail ou en passant directement sur le groupe Skype.<br><br></div>
        <div>
        <div style="font-family: verdana, arial, helvetica, sans-serif;"><br >--</div>
        <div style="font-family: verdana, arial, helvetica, sans-serif;"><b>Bultin d'information&nbsp;<a href="https://ponyfrance.net/" target='_blank'>Pony France</a></b></div>
        <div style="font-family: verdana, arial, helvetica, sans-serif;">Répondez à cet email en gardant le message original cité ou votre message risque d'être ignoré !</div>
        <div style="font-family: verdana, arial, helvetica, sans-serif;">Pour arrêter de recevoir les mails, envoyez un message vide avec comme sujet: "UNFOLLOW".</div></div></div></div></div>
    </body>
</html>
